- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
pidgin_blist_sort_method Struct Reference

## Data Fields
char * | id
char * | name
pidgin_blist_sort_function | func

## Detailed Description

Definition at line 289 of file gtkblist.h.

The documentation for this struct was generated from the following file:

- gtkblist.h